Subject: [JAGNUTS] Updating Jagnuts Info

From: "JAGNUTS" <[email-masked]>
Date: Sat, 25 Mar 2006 10:28:15 -0600

Hello All
 
I would like to update our membership information so I can make sure I have
everyone's current info.
 
I would appreciate if you could go to 
HYPERLINK
"http://nonprofits.accesscomm.ca/jagnuts/Membership/MembershipForm.htm"http:
//nonprofits.accesscomm.ca/jagnuts/Membership/MembershipForm.htm
and fill out the form.  You can also get to the form by going to STEP 13 of
our MEMBERSHIP page.
 
If you no longer wish to continue with Jagnuts, just let me now by an email
to HYPERLINK "mailto:[email-masked]"[email-masked], or simply
do not fill in the form.
 
Many thanks.
Bob
HYPERLINK
"http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm"http://nonprofits.acces
scomm.ca/jagnuts/Jagnuts.htm

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.3.1/292 - Release Date: 2006.03.24